<h1>Список статей</h1>

<%= link_to 'Нова статя', new_article_path %>
<table>
  <tr>
    <th>Заголовок</th>
    <th>Текст</th>
    <th colspan="2"></th>
  </tr>

  <% @articles.each do |article| %>
    <tr>
      <td><%= article.title %></td>
      <td><%= article.text %></td>
      <td><%= link_to 'Показати', article_path(article) %></td>
      <td><%= link_to 'Редагувати', edit_article_path(article) %></td>
      <td><%= link_to 'Удалити', article_path(article),
            method: :delete,
            data: { confirm: 'Ви впевнені?' } %></td>
    </tr>
  <% end %>
</table>
